export default Tf;
declare class Tf extends Core {
    constructor(ros: any, topics: any, options?: {});
    object: Group;
    getFrameOrCreate(frameId: any): import("three").Object3D;
}
import Core from "../core";
import { Group } from "three/src/objects/Group";
